/*
Theme Name: Twentytwelve Child
Description: Child theme for the twentytwelve theme
Author: Ignacio Bedoya
Template: twentytwelve
Text Domain: twentytwelve-child
*/

@import url("../twentytwelve/style.css");

body {
  color: #333;
}

strong {
  color: #222;
}

.entry-content a:visited, .comment-content a:visited {
    color: #21759b;
}

.main-navigation {
  margin-top: 0;
}

hgroup {
  float: left;
}

.site-title a {
  background: url('logo.png') no-repeat;
  height: 75px;
  width: 350px;
  display: block;
  text-indent: -7500px;
}

h1.site-title {
  padding-top: 10px;
}

.site-description {
  text-indent: -7500px;
  height: 0;
  margin: 0;
}

.site-slogan {
  text-align: center !important;
}

.site-header h2 {
  font-size: 14px;
  font-size: 1rem;
}

#top-header {
  padding: 7px 0;
  padding: 0.5rem 0;
  border-bottom: 1px solid #ddd;
  margin-bottom: 14px;
  margin-bottom: 1rem;
}

#top-header .search-form {
  float: right;
}

#top-header .top-left {
  float: left;
  margin-top: 5px;
  margin-top: 0.357142857rem;
}

.site-header {
  padding: 15px 0 10px;
  padding: 1.071428rem 0 0.714285rem;
}

.site-content {
  margin: 0;
}

.archive-header, .page-header {
  margin-bottom: 15px;
  margin-bottom: 1.071428rem;
  padding-bottom: 10px;
  padding-bottom: 0.714285rem;
}

.entry-header {
  margin-bottom: 10px;
  margin-bottom: 0.714285rem;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
  margin: 0 0 16px;
  margin: 0 0 1.142857rem;
}

.site-content article {
  margin-bottom: 15px;
  margin-bottom: 1.071428rem;
  padding-bottom: 0;
}

footer.entry-meta {
  top: -12px;
  position: relative;
  margin-top: 0;
}

header .entry-meta {
  margin-top: 5px;
  margin-top: 0.357142rem;
  font-size: 13px;
  font-size: 0.928571429rem;
  line-height: 1.846153846;
  color: #757575;
}

.widget-area {
  margin: 5px 0 0;
  margin: 0.357142rem 0 0;
}

.widget-area .widget {
  margin-bottom: 10px;
  margin-bottom: 0.714285rem;
}

.widget-area .widget h3 {
  margin-bottom: 5px;
  margin-bottom: 0.357142rem;
}

.alignright {
  margin-left: 14px;
  margin-left: 1rem;
}

.entry-header .entry-title {
  font-size: 24px;
  font-size: 1.714285714rem;
}

/* Social and share buttons */
.entry-meta-share-wrapper {
  padding: 5px 0;
  margin: 10px 0;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
}

.share-buttons a {
  text-decoration: none;
}

@media screen and (max-width:888px) and (min-width:767px) {
  .share-buttons {
    float: left; !important
  }
}
@media screen and (max-width:608px) {
  .share-buttons {
    float: left; !important
  }
}

.socials {
  font-weight: bold;
  font-size: 14px;
  padding-top: 6px;
  display: block;
  overflow: hidden;
  float: left;
  margin: 0 7px 0 0;
}

.socials a {
  text-decoration: none;
}

/* http://www.iconfinder.com/search/?q=iconset%3AClassy_Social_Media_Icons */
.socials span.socialrss{
  color:#f58550;
  background:url(images/rss.png) no-repeat 0 center;
}
.socials span.twitter{
  color:#33ccff;
  background:url(images/twitter.png) no-repeat 0 center;
}
.socials span.facebook{
  color:#6793c8;
  background:url(images/facebook.png) no-repeat 0 center;
}
.socials span.youtube{
  color:#ff322c;
  background:url(images/youtube.png) no-repeat 0 center;
}

.socials span.socialrss, .socials span.twitter, .socials span.facebook, .socials span.youtube{
  padding: 4px 0 0 28px;
}

header.entry-header h1.entry-title {
  color: #21759b;
}

.site-header h1 a,
h1.site-title a:hover {
  color: #444;
}

.entry-content h2 {
  color: #21759b;
}

.widget-title,
.main-navigation li a,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a,
.widget-area .widget a,
.site-header h2 {
  color: #555;
}

.site-content article,
.widget-area .widget {
  word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
  font-style: normal;
  font-size: 13px;
  font-size: 0.928571429rem;
  line-height: 1.3;
  margin: 0 0 6px;
  margin: 0 0 0.428571429rem;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
    font-size: 113%;
}

a {
  text-decoration: none;
}

.main-navigation li a,
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a,
.widget-area .widget a:hover,
.entry-meta a:hover {
  color: #333;
}

.widget-area .widget a,
.comments-link a, .entry-meta a {
  color: #21759b !important;
}

.site-content article {
  border-color: #ddd;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
  margin-bottom: 0;
}

.small-ad {
  display: block;
  text-align: center;
  margin: 10px 0;
}

.large-ad {
  display: none;
  text-align: center;
  margin: 10px 0;
}

@media screen and (min-width: 960px) {
body .site {
    margin-top: 18px;
    margin-top: 1.285714rem;
  }
}

@media screen and (min-width: 600px) {
  .site-content {
    width: 100%;
  }
  .widget-area {
    width: 100%;
  }

  .main-navigation li a:hover {
    color: #21759b;
  }

  .main-navigation li {
    margin: 0 6px 0 0;
    margin: 0 0.428571429rem 0 0;
  }

  .main-navigation ul.nav-menu,
  .main-navigation div.nav-menu > ul {
    border-color: #ddd;
  }
}

@media screen and (min-width: 767px) {
  .site-content {
    width: 66%;
  }
  .widget-area {
    width: 31%;
  }

  .small-ad {
    display: none;
  }

  .large-ad {
    display: block;
  }
}


/* nggallery */
.ngg-gallery-thumbnail {
  margin: 0 2px 25px 0 !important;
}

.ngg-album-compact {
  width: 182px !important;
  height: 210px !important;
}

.ngg-album-compactbox,
.ngg-album-compactbox .Thumb {
  background: none !important;
  height: auto !important;
  width: auto !important;
}

.ngg-album-compact h4,
.ngg-album-compact p {
  margin: 0 0 0 7px;
  width: auto !important;
}

.ngg-albumoverview {
  margin-top: 0 !important;
}

/* License */
.site-info {
  position: relative;
}

.license {
  padding-left: 24px;
  background: url(images/cc.license.png) no-repeat 0 2px;
  right: 0;
  position: absolute;
}
